body { 
	font: "MS UI Gothic", "Osaka"; font-size: 12px; line-height:120%;
	text-decoration:none; color:#000000;
	} 

th,td {font-family: "MS UI Gothic", "Osaka"; font-size: 12px; text-decoration: none;color:#000000; font-weight:normal}

a:link{color:#333333; text-decoration:underline}
a:visited{color:#666666; text-decoration:underline} 
a:active,a:hover {background-color: #000000; color: #ffffff; text-decoration:none} 

hr{color:#000000;height:1px} 

tt{ font-size:12px; font-family:"Osaka";text-decoration:none;line-height:150%}

.rev{background-color:#000000;color:#ffffff;}
.gray{ font-size:12px; font-family:"Osaka","MS UI Gothic"; text-decoration:none; color:#333333;font-weight:normal;line-height:150%;}

h1,h2,h3,p{ font-size:12px; font-family:"Osaka","MS UI Gothic"; text-decoration:none; color:#000000;font-weight:normal;line-height:150%;}

html,body{
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-track-color:#ffffff;
	scrollbar-arrow-color:#000000;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-highlight-color:#000000;
	scrollbar-shadow-color:#000000;
	scrollbar-darkshadow-color:#ffffff;
	}
	
	
input,textarea,select{
	border-top: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-left: solid 1px #000000;
	background-color: #ffffff;
}
